Skip to main content
GET
/
v1
/
dashboard
/
billing
/
credit_grants
查询令牌余额
curl --request GET \
  --url https://api.qclawrouter.com/v1/dashboard/billing/credit_grants

Documentation Index

Fetch the complete documentation index at: https://docs.qclawrouter.com/llms.txt

Use this file to discover all available pages before exploring further.

请求示例

cURL
curl https://api.qclawrouter.com/v1/dashboard/billing/credit_grants \
  -H "Authorization: Bearer sk-your-api-key"
Python
import requests

response = requests.get(
    "https://api.qclawrouter.com/v1/dashboard/billing/credit_grants",
    headers={"Authorization": "Bearer sk-your-api-key"}
)
print(response.json())

返回示例

{
  "object": "credit_summary",
  "total_granted": 10.00,
  "total_used": 2.50,
  "total_available": 7.50,
  "grants": {
    "data": []
  }
}